Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 03:27:02 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am totally disappointed,  i had ordered 3 wheels scooter for my son Micky mouse  brand but your team delivered me 2 wheels frozen scooter. How did they decided to choose and change the order for me. I promised my son that he will receive his scooter today now he's crying because this is not the one he want. I need to change the scooter today with no compromise.  
Order number: 
#LM879369508 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098654